/* PopCap 2011 Main Theme General Stylesheet
----------------------------------------------------------------------------------*/
#admin-menu {position:fixed !important;} /*INTERNAL USE ONLY, DO NOT ALTER*/

* {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
[hidden] {
  display: none;
}

/*///////////////////////////////////////////////////////////////////////////*/
/*/////////////////////// EMBEDDED FONTS ////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////*/

	/*/////////////////////// Cooper Black ///////////////////////////////////*/
	
@font-face {
    font-family: 'CooperBlack';
    src: url('fonts/cooperblackstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cooperblackstd-webfont.woff') format('woff'),
         url('fonts/cooperblackstd-webfont.ttf') format('truetype'),
         url('fonts/cooperblackstd-webfont.svg#CooperStdBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CooperBlackItalic';
    src: url('fonts/cooperblackstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cooperblackstd-italic-webfont.woff') format('woff'),
         url('fonts/cooperblackstd-italic-webfont.ttf') format('truetype'),
         url('fonts/cooperblackstd-italic-webfont.svg#CooperStdBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

	/*/////////////////////// Omnes ///////////////////////////////////*/

@font-face {
    font-family: 'OmnesSemibold';
    src: url('fonts/omnes-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-semibold-webfont.woff') format('woff'),
         url('fonts/omnes-semibold-webfont.ttf') format('truetype'),
         url('fonts/omnes-semibold-webfont.svg#OmnesSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OmnesSemiboldItalic';
    src: url('fonts/omnes-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-semibolditalic-webfont.woff') format('woff'),
         url('fonts/omnes-semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/omnes-semibolditalic-webfont.svg#OmnesSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OmnesBold';
    src: url('fonts/omnes-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-bold-webfont.woff') format('woff'),
         url('fonts/omnes-bold-webfont.ttf') format('truetype'),
         url('fonts/omnes-bold-webfont.svg#OmnesBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OmnesBoldItalic';
    src: url('fonts/omnes-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-bolditalic-webfont.woff') format('woff'),
         url('fonts/omnes-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/omnes-bolditalic-webfont.svg#OmnesBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*/////////////////////// Overload ///////////////////////////////////*/

@font-face {
    font-family: 'OverloadRegular';
    src: url('fonts/overload-webfont.eot');
    src: url('fonts/overload-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/overload-webfont.woff') format('woff'),
         url('fonts/overload-webfont.ttf') format('truetype'),
         url('fonts/overload-webfont.svg#OverloadRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*/////////////////////// Meta Web Bold ///////////////////////////////////*/

@font-face {
    font-family: 'MetaWeb-Bold';
    src: url('fonts/MetaWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/MetaWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*/////////////////////// Friz Quadrata ///////////////////////////////////*/

@font-face {
    font-family: 'QuadratSerialMedium';
    src: url('fonts/quadratserial-medium-webfont.eot');
    src: url('fonts/quadratserial-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quadratserial-medium-webfont.woff') format('woff'),
         url('fonts/quadratserial-medium-webfont.ttf') format('truetype'),
         url('fonts/quadratserial-medium-webfont.svg#QuadratSerialMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*/////////////////////// Hawaiian Aloha ///////////////////////////////////*/

@font-face {
    font-family: 'HawaiianAlohaBTNXBdRegular';
    src: url('fonts/hawaabxb-webfont.eot');
    src: url('fonts/hawaabxb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hawaabxb-webfont.woff') format('woff'),
         url('fonts/hawaabxb-webfont.ttf') format('truetype'),
         url('fonts/hawaabxb-webfont.svg#HawaiianAlohaBTNXBdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*/////////////////////// DeadZone ///////////////////////////////////*/
@font-face {
    font-family: 'DeadZoneMediumRegular';
    src: url('fonts/deadzmrg-webfont.eot');
    src: url('fonts/deadzmrg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/deadzmrg-webfont.woff') format('woff'),
         url('fonts/deadzmrg-webfont.ttf') format('truetype'),
         url('fonts/deadzmrg-webfont.svg#DeadZoneMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*///////////////////////////////////////////////////////////////////////////*/
/*/////////////////////// GLOBAL/OTHER //////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////*/

body {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/tile_texture.jpg) repeat 0 0;
  background-color: #8fdbfb;
  font-family: 'Lucida Grande', 'Lucida Sans Console', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.4;
  overflow-x: hidden;
  color: #353535;
}
#bg_wrap {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/product_generic_bg.jpg) repeat-x center top;
}
tbody {border:none;}



/* =Typography
----------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
p {
  padding-bottom: 20px;
}
h1.title {
	font:45px 'OmnesBoldItalic', Sans-serif;
  	margin: 30px 0 20px 60px;
  	clear: both;
	color:#fff;
	text-shadow:0px 1px 2px #696969 ;
	padding-right:260px;
}
h2 {
  font-size: 20px;
  color: #0088cf;
}
a {
  color: #323ac3;
  text-decoration: none;
}
a:focus {
  outline: 0;
  border: 0;
}
ul {
	list-style-type:square;
}
.node a:hover {
  text-decoration: underline;
}
.node.node-type-page > ul li, .node.node-type-page > ol li {
  margin-left: 20px;
}
.node.node-type-page > ul li > ul li, .node.node-type-page > ol li > ol li {
  margin-left: 20px;
  padding: 10px 0;
}

/* =Header
----------------------------------------------------------------------------------*/
#top_nav {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/picket_border.png) repeat-x;
  height: 49px;
  line-height: 40px;
  vertical-align: middle;
  position: relative;
  z-index: 102;
  text-align: right;
  font-size: 12px;
}
#top_nav .passport_login {
  width: 1050px;
  max-width: 1050px;
  padding: 0;
  position: relative;
  left: 50%;
  margin-left: -525px;
  padding-right: 100px;
}
.ie7 #top_nav .passport_login {
  position: relative;
  padding-right: 0;
  width: 1050px;
  margin: 0 auto;
  left: 0;
}
#userbar .level {
  display: none;
}
#block-popcap_passport-2 a {
  color: #5E5E5E;
  /*padding: 0 10px 0 0;*/
  /* padding: 0 10px 0 15px; */
  position: relative;
  /*top: -2px;*/
  /* margin-right: 100px; */
}

#block-popcap_passport-2 a:hover {
  color: #000;
}
#block-popcap_passport-2 a.lang_select {
  margin: 0 15px 0 10px;
}
#block-popcap_passport-2 a.lang_select span {
  background: url("http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/arrows.png") no-repeat scroll right -21px transparent;
  display: inline-block;
  height: 6px;
  margin: 1px 2px;
  width: 8px;
}

.ie7 #block-popcap_passport-2 a.lang_select span {
	margin-top: -11px;
	position:relative;
	right:0;
}

#block-popcap_lang_switcher-0 {
  display: none;
  position: absolute;
  right: 15px;
  top: 0px;
  width: 90px;
}

#block-popcap_lang_switcher-0 ul {
  position: absolute;
  right: 85px;
  top: 35px;
  width: 90px;
  margin: 0;
  padding: 5px;
  background: #fff;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  box-shadow: 0 0 10px #333333;
  -moz-box-shadow: 0 0 10px #333333;
  -webkit-box-shadow: 0 0 10px #333333;
  behavior: url(PIE.htc);
}
.ie7 #block-popcap_lang_switcher-0 ul {
	right: -100px;
}

#block-popcap_lang_switcher-0 ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 40px;
}
#block-popcap_lang_switcher-0 ul li a {
  border-bottom: 1px solid #CCCCCC;
  display: block;
  font-size: 12px;
  color: #898989;
}
#block-popcap_lang_switcher-0 ul li.last a {
  border-bottom: none;
}
#block-popcap_lang_switcher-0 ul li a.selected, #block-popcap_lang_switcher-0 ul li a:hover {
  color: #000000;
}
#block-popcap_passport-2 #sign_up {
  background: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#fcfcfc)); /*old webkit*/
  background: -webkit-linear-gradient(#d9d9d9, #fcfcfc); /*new webkit*/
  background: -moz-linear-gradient(#d9d9d9, #fcfcfc); /*gecko*/
  background: -ms-linear-gradient(#d9d9d9, #fcfcfc); /*IE10 preview*/
  background: -o-linear-gradient(#d9d9d9, #fcfcfc); /*opera 11.10+*/
  background: linear-gradient(#d9d9d9, #fcfcfc); /*future CSS3 browsers*/
  -pie-background: linear-gradient(#d9d9d9, #fcfcfc); /*PIE*/
  vertical-align: middle;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  text-decoration: none;
  display: inline-block;
  font-family: 'Lucida Grande', 'Lucida Sans Console', 'Verdana', Arial, Helvetica, sans-serif;
  font-weight: 600;
  cursor: pointer;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  border-color: #ddd;
  color: #5E5E5E;
  text-shadow: 0 -1px 1px #ffffff;
  box-shadow: inset 0 4px 3px #fcfcfc;
  -o-box-shadow: inset 0 4px 3px #fcfcfc;
  -webkit-box-shadow: inset 0 4px 3px #fcfcfc;
  -moz-box-shadow: inset 0 4px 3px #fcfcfc;
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
  margin-right: 73px;
  margin-top: -5px;
  padding: 1px 10px;
  top: 0;
}

.ie8 #block-popcap_passport-2 #sign_up {
  	behavior: url(PIE.htc); 
}

.ie7 #block-popcap_passport-2 #sign_up {
	behavior: url(PIE.htc); 
}

#block-popcap_passport-2 #sign_up:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#d9d9d9)); /*old webkit*/
  background: -webkit-linear-gradient(#fcfcfc, #d9d9d9); /*new webkit*/
  background: -moz-linear-gradient(#fcfcfc, #d9d9d9); /*gecko*/
  background: -ms-linear-gradient(#fcfcfc, #d9d9d9); /*IE10 preview*/
  background: -o-linear-gradient(#fcfcfc, #d9d9d9); /*opera 11.10+*/
  background: linear-gradient(#fcfcfc, #d9d9d9); /*future CSS3 browsers*/
  -pie-background: linear-gradient(#fcfcfc, #d9d9d9); /*PIE*/
  vertical-align: middle;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  text-decoration: none;
  display: inline-block;
  font-family: 'Lucida Grande', 'Lucida Sans Console', 'Verdana', Arial, Helvetica, sans-serif;
  font-weight: 600;
  cursor: pointer;
  color: #000;
  font-weight: normal;
}

.ie7 #block-popcap_passport-2 #sign_up:hover {
	behavior: url(PIE.htc); 
}

#branding {
  width: 129px;
  height: 42px;
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/logo.png) top left no-repeat;
  position: relative;
  top: 15px;
  left: 30px;
}
#branding #logo {
  width: 129px;
  height: 42px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-indent: -9999px;
}
.breadcrumb {
  text-align: left;
  font-weight: 500;
  clear: both;
  width: 974px;
  padding: 0;
  position: relative;
  left: 50%;
  padding: 0 0 15px 60px;
  margin:0 0 0 -512px;
  z-index: 98;
}
	.ie7 .breadcrumb {
		top:0;
	}
	
.breadcrumb a {
  color: #006fd6;
  text-decoration: none;
}
.breadcrumb a:hover {
  color: #000;
  text-decoration: underline;
}
.breadcrumb .seperator {
  padding: 0px 8px;
}

/* =Main Navigation
----------------------------------------------------------------------------------*/
#main_nav {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/main_nav.png) no-repeat;
  height: 88px;
  width: 934px;
  position: relative;
  z-index: 99;
  margin: 0px auto;
  top: -15px;
}
#games_dropdown {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/dropdown_bg.png) no-repeat scroll center top #ffffff;
  display: none;
  left: 208px;
  line-height: 2.3em;
  padding: 24px 0 10px;
  position: absolute;
  text-indent: 20px;
  top: 80px;
  width: 260px;
  z-index: 3001;
}

.block-menu_block ul.menu {
  margin: 0;
  padding: 0;
}

.block-menu_block ul.menu li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

#block-menu_block-1 {margin-top: -50px;}
#block-menu_block-1 ul.menu ul.menu {display: none;}
#block-menu_block-1 .menu-block-1 > ul.menu > li {float: left; height: 1px;}
#block-menu_block-1 a {text-decoration: none;}
#block-menu_block-1 .menu-block-1 > ul.menu > li > a  {height: 50px;}

#block-menu_block-1 .menu-block-1 > ul.menu > li > a,  #fun_btn {
  width: 188px;
  float: left;
  left: 240px;
  position: relative;
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/main_nav_btns_crt_v2.png) repeat scroll 0 0;
  z-index: 999;
}
	#fun_btn {
	height: 90px;
	top:-10px;
	}
	
	.ie7 #fun_btn {left: 810px;}

#block-menu_block-1 .menu-block-1 > ul.menu > li > a {
	text-align:center;
	font-family:'OmnesSemibold';
	font-size:23px;
	top:0;
	padding:35px 0 0 0;
	text-indent:6px;
}
	#block-menu_block-1 ul.menu li.menu-mlid-12438 a {
		color:#ff5400;
	}
	#block-menu_block-1 ul.menu li.company a {
		color:#279c00;
	}
	#block-menu_block-1 ul.menu li.menu-mlid-12440 a {
		color:#007ab2;
	}
		#block-menu_block-1 ul.menu li.menu-mlid-12438 a:hover,
		#block-menu_block-1 ul.menu li.company a:hover,
		#block-menu_block-1 ul.menu li.menu-mlid-12440 a:hover {
		color:#fff;
		}		
	
	
#block-menu_block-1 ul.menu li.menu-mlid-12438 a {background-position: 0 0;}
#block-menu_block-1 ul.menu li.menu-mlid-12438 a:hover {
  background-position: 0 180px;
  cursor: pointer;
}

#block-menu_block-1 ul.menu li.company a {
  background-position: 380px 0px;
}

#block-menu_block-1 ul.menu li.company a:hover, #block-menu_block-1 ul.menu li.company a.active-trail {
  background-position: 380px 180px;
  color: #fff;
}

#block-menu_block-1 ul.menu li.menu-mlid-12440 a {
  background-position: 190px 0;
}

#block-menu_block-1 ul.menu li.menu-mlid-12440 a:hover {
  background-position: 190px 180px;
}

#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/dropdown_bg.png) no-repeat scroll center top #ffffff;
  display: none;
  left: 208px;
  line-height: 2.3em;
  padding: 24px 0 10px;
  position: absolute;
  text-indent: 20px;
  top: 80px;
  width: 260px;
  z-index: 3001;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  box-shadow: 0px 0px 8px #333333;
  -moz-box-shadow: 0px 0px 8px #333333;
  -webkit-box-shadow: 0px 0px 8px #333333;
  overflow: hidden;
}

#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu {
	position:absolute;
	z-index:3001;
	width:260px;
	background:#fff url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/dropdown_bg.png) no-repeat center top;
	top:70px;
	left:208px;
	line-height:2.3em;
	text-indent:20px;
	padding:24px 0 0 0;
	display:none;
}
	#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu a {text-decoration:none;color:#00a0e1;}
	#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu a {
	font-size:18px;
	border-top-style:solid;
	display:block;
	border-width:2px;
	border-color:#fff;
	}
	#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu a:hover {
		background-color:#fef8b5;
		border-color:#d3ce7a;
		}

.ie8 #block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu {
  behavior: url(PIE.htc);
}

#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu a {
  text-decoration: none;
  color: #00a0e1;
  font-size: 18px;
  border-top-style: solid;
  display: block;
  border-width: 2px;
  border-color: #fff;
}

#block-menu_block-1 ul.menu li.menu-mlid-12438 ul.menu a:hover {
  background-color: #fef8b5;
  border-color: #d3ce7a;
}

#block-menu_block-1 ul.menu li.menu-mlid-12438 li.menu-mlid-12443 a, #block-menu_block-1 ul.menu li.menu-mlid-12438 li.menu-mlid-12444 a {
  background-color: #00a0e1;
  color: #fff;
  border-color: #00a0e1;
}

#block-menu_block-1 ul.menu li.menu-mlid-12438 li.menu-mlid-12443 a:hover, #block-menu_block-1 ul.menu li.menu-mlid-12438 li.menu-mlid-12444 a:hover {
  background-color: #0089bb;
  border-color: #005b7c;
}
#block-menu_block-1 ul.menu li.menu-mlid-12438 li.menu-mlid-12444 {
border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
-webkit-border-radius: 0 0 10px 10px;
-o-border-radius: 0 0 10px 10px0px;
padding-bottom: 7px;
background-color: #00a0e1;

}
#fun_btn {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/fun_button_animation_v2.gif) no-repeat;
  width: 113px;
  height: 91px;
  position: absolute;
  left: 807px;
  text-indent:-9999px;
}

#fun_btn:hover {cursor: pointer;}

/* =Content
----------------------------------------------------------------------------------*/
#main_container {
  background: #fff;
  width: 1024px;
  max-width: 1024px;
  padding: 0;
  position: relative;
  left: 50%;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  box-shadow: 0px 0px 7px #6e6e6e;
  -moz-box-shadow: 0px 0px 7px #6e6e6e;
  -webkit-box-shadow: 0px 0px 7px #6e6e6e;
  min-height: 1275px;
  margin:0 0 0 -512px;
  z-index:2;
}
	body.page-user #main_container {
		top:10px;
	}

	.ie7 #main_container, .ie8 #main_container {
		behavior: url(PIE.htc);
	}
	.ie7 #main_container {
		top:0;
	}
	.ie8 #main_container {
		/* Due to the effects of CSS3Pie */
		padding-top: 1px;
		min-height: 0;
	}
#right_hand {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/right_hand.png) top left no-repeat;
  z-index: 201;
  width: 116px;
  height: 209px;
  position: absolute;
  top: 175px;
  left: -41px;
}
	
#content-header {
	height:220px;
}
	.ie7 #content-header {
		height:260px;
	}


#content-header p {
  padding: 0 0 0 60px;
  font-size: 16px;
}
#primary_content {
  width: 644px;
  top: 60px;
  padding: 0px 0px 40px 60px;
  position: relative;
  z-index: 100;
  text-align: left;
  line-height: 1.4;
}
	#primary_content .node-type-page a {
	/* text-decoration:underline; */
	color:#0088CF;
	}
	#primary_content .btn {
	text-decoration:none;
	}
#product_bg_bottom {
  background-position: left bottom;
  position: relative;
  z-index:5;
  top: 0;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 12px;
  -moz-border-radius-bottomleft: 12px;
  -webkit-border-radius: 0px 0px 12px 12px;
  border-radius: 0px 0px 12px 12px;
	background-position: 0px 12px;
}

.ie7 #product_bg_bottom {
	float:left;display:inline;
	width:1024px; height:330px;
  behavior: url(PIE.htc);
}
.ie8 #product_bg_bottom {
  behavior: url(PIE.htc);	
  margin-bottom:-1px;
}

.shadow_bottom {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/shadow.png) top left no-repeat;
	width: 1024px;
	height: 34px;
	left: 50%;
    margin-left: -512px;
    max-width: 1024px;
    position: relative;
	z-index:1;
}
.ie7 .shadow_bottom {
	top:0;
}
/* =Social Links
----------------------------------------------------------------------------------*/

#social_btns {
	height:30px;
	margin:20px 0 0 20px;
	display:block;
	position:relative;
	z-index:399;

}

#btn_tweet, #btn_gplus, #btn_fbook {
	width: 115px;
	display:inline-block;
	float:left;
}
#btn_fbook {width:150px;}
/*
#btn_tweet {width:150px;display:inline;}
*/

.de #btn_fbook {width: 156px;}
.es #btn_fbook {width: 143px;}

/* =Right Sidebar
----------------------------------------------------------------------------------*/
#sidebar-right {
	width: 260px;
	float: right;
	position: absolute;
	top: 30px;
	left: 766px;
}
#left_hand {
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/left_hand.png) top left no-repeat;
  z-index: 201;
  width: 116px;
  height: 209px;
  position: absolute;
  top:-12px;
  right: -51px;
}
#block-menu_block-2 h2 {
  font-size:22px;
  line-height:26px;
  position:relative;
  left:20px;
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/company/subnav_menu/green_arch_20111006_ms_v1.png) left top no-repeat;
  width: 215px;
  float: right;
  padding: 16px 40px 10px 10px;
  text-align: center;
  color: #fff;
  border-bottom:1px solid #6aa237;
}
	.ie7 #block-menu_block-2 h2 {
		left:15px;
	}

.menu-block-2 {
  float: right;
  margin: 0 -11px 30px 0;
  min-height: 130px;
  z-index: 200;
}

.ie7 .menu-block-2, .ie8 .menu-block-2 {
  box-shadow: 2px 2px 6px #999999;
  -moz-box-shadow: 2px 2px 6px #999999;
  -webkit-box-shadow: 2px 2px 6px #999999;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
  behavior: url(PIE.htc);
  position: relative;
}
.menu-block-2 > ul.menu {
  background-color: #FFFFFF;
  float: left;
  line-height: 1.6em;
  min-height: 130px;
  padding: 10px 0;
  width: 255px;
  z-index: 1000;
  box-shadow: 2px 2px 6px #999999;
  -moz-box-shadow: 2px 2px 6px #999999;
  -webkit-box-shadow: 2px 2px 6px #999999;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
}

#block-menu_block-2 .menu-block-2 ul.menu ul.menu {
	margin:0 0 0 12px;
	padding: 5px 0px;
	background-color: #FFF8D4;
}

.menu-block-2 > ul.menu a {
  color: #000000;
  display: block;
  font-size: 17px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  text-decoration: none;
	width:195px;
	padding:5px 40px 5px 20px;
  /*text-indent: 30px;*/
}


.ie7 .menu-block-2 > ul.menu > li, .ie8 .menu-block-2 > ul.menu > li {
	zoom:1; /* resolves weird spacing issue */
}

.menu-block-2 > ul.menu > li.active,
.menu-block-2 > ul.menu > li.active-trail {
	/*border:1px solid transparent;*/
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/active_wide.png) no-repeat scroll 0 0 transparent;
	margin-left:-12px;
}
	
.menu-block-2 > ul.menu > li > a.active, 
.menu-block-2 > ul.menu > li > a.active-trail {
  /*background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/active_wide.png) no-repeat scroll 0 0 transparent;*/
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/active_bkgd.png) no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  /*height: 33px;*/
  line-height: 22px;
  /*margin-left: -12px;*/
  /*text-indent: 40px;*/
  vertical-align: middle;
	padding:6px 40px 6px 20px;
	 margin: 0 20px 0 12px;
	width:195px;
  z-index: 99;
}
.menu-block-2 > ul.menu a:hover {
  background-color: #bcd5e0;
}
.menu-block-2 > ul.menu > li > a.active:hover {
  background-color: transparent;
}
.menu-block-2 > ul.menu ul.menu a {
  background-color: #fff8d4;
  font-size: 11px;
  line-height:1.5em;
  text-decoration:none;
  /*padding:10px 0 10px 50px;*/
	padding:5px 20px;
	width:215px;
	/*margin-top:-20px;*/
  text-indent:0;
}
	.ie7 .menu-block-2 > ul.menu ul.menu a {
		margin-top:-11px;
	}

.menu-block-2 > ul.menu ul.menu a:hover, .menu-block-2 > ul.menu ul.menu a.active {
  text-decoration: underline;
  color: #ff7800;
}

.ie7 .menu-block-1 ul.menu li ul.menu {
	/* behavior: url(PIE.htc); */
	/* this rounds the corners and adds shadow to the games dropdown; however, rollover performance degrades pretty badly */
}

/* =Footer
----------------------------------------------------------------------------------*/
footer {
  color: #fff;
  margin: 100px 0 0 0;
  clear: both;
  height: 100px;
  width:100%;
  overflow: visible;
  position:relative;
}

footer #footer_bg_middle {
	background: transparent url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/footer_bg_crt_v3.png) no-repeat center top;
	height:441px;
	width:1500px;
	top:0;
	z-index:3;
	left:50%;
	position:absolute;
	margin:0 0 0 -750px;
}

footer #footer_bg_repeat {
	background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/footer_bg_repeat.png) repeat-x 0 0;
	height:441px;
	width:100%;
	position: absolute;
	top:0;
	z-index:1;
}

/*.ie7 footer {zoom: 1; position: relative;}*/

.ie7 footer {
	zoom: 1; position: relative;
}

.ie7 #site-map {
	
}


#site-map {
  width: 1024px;
  max-width: 1024px;
  padding: 0;
  position: relative;
  left: 50%;
  margin-left: -512px;
	z-index:10;
}

#site-map div.block:first-child {
  margin-left: 30px;
  width: 210px;
}

#site-map .block {
  width: 210px;
  max-width: 210px;
  border-left: 1px solid #20A8E1;
  float: left;
  margin: 120px 10px 0 0;
}
	.franchise-plants-vs--zombies #site-map, .franchise-bejeweled #site-map {
		
	}
		.ie7 .franchise-plants-vs--zombies #site-map,
		.ie7 .franchise-bejeweled #site-map {
			top:-2;
		}
		
	.franchise-plants-vs--zombies #site-map .block, .franchise-bejeweled #site-map .block {
		width: 210px;
		max-width: 210px;
		margin:30px 0 0 0 ;
	}
	.franchise-plants-vs--zombies #lang_switch, .franchise-bejeweled #lang_switch {
		top:100px;
	}
	.franchise-plants-vs--zombies #site-map #block-menu-menu-platform-console, .franchise-bejeweled #site-map #block-menu-menu-platform-console {
		margin-top:50px;
	}
	.franchise-plants-vs--zombies #site-map #block-menu-menu-support, 
	.franchise-bejeweled #site-map #block-menu-menu-support {
		width: 160px;
		margin-left: 10px;
	}
	
#site-map #block-menu-menu-popular-games {
	margin-left: 10px;
	}

#site-map #block-menu-menu-platforms {
	width: 200px;
	}

#site-map  #block-menu-menu-platform-console {
  width: 150px;
  border: none;
  margin-left: -40px;
  margin-top: 140px;
}

#site-map #block-menu-menu-company {
	width: 160px;
	}

#site-map #block-menu-menu-support {
	width: 160px;
	margin-left: 10px;
	}

#site-map .block h2 {
  font-size: 14px;
  padding: 0 15px;
  font-weight: bold;
  margin-left: -0.1em;
  color: #fff;
  /* width: 200px; */
}

#site-map .block ul {
  margin: 4px 0 0 0;
  /*padding: 0 15px;*/
  list-style-type: none;
  line-height: 1.0em;
}

#site-map .block ul li {
  list-style-type: none;
  list-style-image: none;
  margin-bottom: 6px;
  margin-left: 0px;
  padding: 0;
}
#site-map .block ul li a {
  color: #FFFFFF;
  font-size: 11px;
  text-decoration: none;
}
#site-map .block ul li a:hover {
  text-decoration: underline;
}
#block-menu-menu-popular-games ul li.last a, #block-menu-menu-platform-console ul li.last a {
  background-color: #fff;
  color: #007fb5;
  display: inline-block;
  font-weight: bold;
  margin-top: 10px;
  padding: 2px 6px;
}

#site-map #block-popcap_lang_switcher-1 {
  width: 95px;
  height: auto;
  border-left: none;
  float: none;
  margin-top: 0;
  position: absolute;
  display: none;
  top: 162px;
  right: 44px;
  z-index: 46;
}
	.franchise-plants-vs--zombies #site-map #block-popcap_lang_switcher-1, .franchise-bejeweled #site-map #block-popcap_lang_switcher-1 {
	top:25px;
	}

#site-map #block-popcap_lang_switcher-1 ul {
  margin: 0;
  padding: 8px;
  background: #fff;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  box-shadow: 0 0 10px #333333;
  -moz-box-shadow: 0 0 10px #333333;
  -webkit-box-shadow: 0 0 10px #333333;
  behavior: url(PIE.htc);
  position: relative;
}
#site-map #block-popcap_lang_switcher-1 ul li a {
  border-bottom: 1px solid #CCCCCC;
  display: block;
  font-size: 12px;
  line-height: 30px;
  color: #898989;
  text-align: center;
}

#site-map #block-popcap_lang_switcher-1 ul li.last a {
	border: none;
}

#site-map #block-popcap_lang_switcher-1 ul li a.selected,
#site-map #block-popcap_lang_switcher-1 ul li a:hover {
  color: #000000;
  text-decoration: none;
}



#lang_switch {
  display: inline-block;
  font-weight: bold;
  padding: 5px 8px;
  color: #FFFFFF;
  font-size: 11px;
  border: 1px solid #FFFFFF;
  position: absolute;
  top: 135px;
  right: 55px;
}

#lang_switch span {
    background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/arrows.png) no-repeat scroll right -57px transparent;
    display: inline-block;
    height: 6px;
    margin: 1px 2px;
    width: 8px;
}

.ie7 #lang_switch span {
	margin-top: -11px;
}

#footer_social {
  	display: block;
    padding: 1px;
    position: relative;
    right: 30px;
	z-index:5;
    text-align: center;
    top: 60px;
}

	.franchise-plants-vs--zombies footer, .franchise-bejeweled footer {
	z-index:2;
	bottom:0;
	margin:0;
	}
	.franchise-plants-vs--zombies footer #footer_legal, .franchise-bejeweled footer #footer_legal {
		position:absolute;
		bottom:0;
	}

	
#footer_social img {
  margin: 0px 2px;
}
	.franchise-plants-vs--zombies #footer_social img, .franchise-bejeweled #footer_social img {
	margin:5px 2px;
	}
#footer_legal {
  clear: both;
  padding-top: 12px;
}

.ie7 #footer_legal  {clear: none;}

footer .copyright {
  font-size: 10px;
  margin: 0 auto;
  text-align: center;
  width: 850px;
  position: absolute;
  top: 135px;
}

.ie7 footer .copyright {margin-top: 12px;}

/* =Fancybox
----------------------------------------------------------------------------------*/

#fancybox-close {
    background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/fancybox_gray.png) repeat -40px 0;
}

#fancybox-left-ico {
    background-image: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/fancybox_gray.png);
}

#fancybox-right-ico {
    background-image: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/fancybox_gray.png);
}

.fancybox-title-inside {
	
}

#fancybox-caption {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
	margin-top:5px;
}

#fancybox-counter {
	text-align:right;
}

/* =Download Redirect
----------------------------------------------------------------------------------*/

#download #main_container {
	background: #FFF url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/download/download-bg.png) center top no-repeat;
	min-height: 632px;
	margin-top: 40px;	
}

#download #primary_content {width: 944px; padding: 0 40px; float: left}

#download h1.title {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/download/thanks.png) left top no-repeat;
	width: 892px;
	height: 106px;
	margin: 0;
	padding: 85px 0 0 0;
	position: relative;
	top: -45px;
	color: #fb771c;
	font-size: 70px;
	text-align: center;
}

#download-confirm {
	width: 530px;
	margin: 0 0 0 260px;
	position: relative;
	top: -20px;
}

#tile {width: 120px; float: left;}
#tile img {
	behavior: url(PIE.htc);
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px;
	-khtml-border-radius:15px;
}

#download-confirm-text {width: 375px; float: right;}
#download-confirm-text h2 {color: #f76511; padding: 0 0 5px;}
#download-confirm-text p {padding: 0; font-size: 15px;}
#download-confirm-text p.help {padding: 10px 0 0; font-size: 11px;}
#download_ox {
	float: left;
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/download/download_ox.png) left top no-repeat;
	width: 740px;
	margin: 10px 0 0 100px;
	padding: 39px 0 0;
}

#download_ox h3 {width: 740px; padding: 0 0 8px; text-align: center; color: #b94200; font-size: 15px;}

.page-download .lang_select, .page-download #lang_switch {display: none;}

/* =404/Missing
----------------------------------------------------------------------------------*/

.node-2 #bg_wrap {background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/404/cloud_bg_v2.gif) center 130px no-repeat;}
 
#missing_header {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/404/missing_dave_v2.png) top left no-repeat;
	width: 212px;
	height: 184px;
	max-width: 212px;
  	position: relative;
 	left: 50%;
  	margin:0 0 0 -513px;
	z-index:3;
} 

#missing {
  background:#FFF url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/404/missing_zombie_v3.jpg) right bottom no-repeat;
  width: 1024px;
  max-width: 1024px;
  padding: 0;
  position: relative;
  left: 50%;
  margin:-33px 0 0 -512px;
  min-height: 470px;
  z-index:2;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -o-border-radius: 12px;
  box-shadow: 0px 0px 7px #6e6e6e;
  -moz-box-shadow: 0px 0px 7px #6e6e6e;
  -webkit-box-shadow: 0px 0px 7px #6e6e6e;
}

#help_message {padding: 100px 0 0 70px;}
#help_message h1 {
	font-family: 'OmnesBoldItalic', Sans-serif;
	font-size: 70px;
	color: #fd1018; 
	text-shadow: 0px 1px 2px #696969 ;
	padding: 0;
}

#help_message h2 {
	width: 310px;
	font-size: 22px;
	line-height: 33px;
	color: #000;
	font-weight: normal;
}

#missing_shadow {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/shadow.png) top left no-repeat;
	width: 1024px;
	height: 34px;
	left: 50%;
    margin-left: -512px;
    max-width: 1024px;
    position: relative;
	z-index:1;
}
.ie7 #missing_shadow {
	top:0;
}

#zombie_help {
	background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/404/zombie_sign.png) 0 0 no-repeat;
	width: 145px;
	height: 90px;
	text-indent: -9999px;
	position: absolute;
	right: 243px;
	top: 75px;	
}

.fr #zombie_help {background-position: 0px -100px; right: 246px;}
.de #zombie_help {background-position: 0px -201px; height: 108px; right: 247px; top: 67px;}
.es #zombie_help {background-position: 0px -397px; height: 116px; right: 246px; top: 70px;}
.it #zombie_help {background-position: 0px -319px; height: 68px; right: 233px; top: 80px;}


/* =Global Helpers (These need to be tweaked to support IE)
----------------------------------------------------------------------------------*/

/*///////////////////////////////////////////////////////////////////////////*/
/*///////GLOBAL HELPERS: FUTURE-PROOFING THE WEB, ONE CLASS AT A TIME ///////*/
/*///////////////////////////////////////////////////////////////////////////*/

.row_1024 {
	left: 50%;
    margin: 0 0 0 -512px;
    padding: 0;
    position: relative;
    width: 1024px;
}
.round_8 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-o-border-radius:8px;
	-khtml-border-radius:8px;
}
.round_12 {
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-o-border-radius:12px;
	-khtml-border-radius:12px;
}
.round_15 {
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px;
	-khtml-border-radius:15px;
}
.round_20 {
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-o-border-radius:20px;
	-khtml-border-radius:20px;
}
.round_25 {
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px;
	-khtml-border-radius:25px;
}
.round_50 {
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	-o-border-radius:50px;
	-khtml-border-radius:50px;
}
.shadow {
	box-shadow:0px 0px 7px #6e6e6e;
	-moz-box-shadow:0px 0px 7px #6e6e6e;
	-webkit-box-shadow:0px 0px 7px #6e6e6e;	
}

.shadow_thin {
	box-shadow:0px 0px 6px #333;
	-moz-box-shadow:0px 0px 6px #333;
	-webkit-box-shadow:0px 0px 6px #333;	
}
.noborder {border:none;}
.rss {background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/rss.png) no-repeat center left;}

.btn {
	vertical-align:middle;
	text-align:center;
	border-style:solid;
	border-width:1px;
	text-decoration:none;
	display:inline-block;
	font-family:'Lucida Grande', 'Lucida Sans Console', 'Verdana', Arial, Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
}
a.btn_orange, .btn_orange {
	background: #F8AF3C; /*non-CSS3 browsers will use this*/
    background: -webkit-gradient(linear, left top, left bottom, from(#F8AF3C), to(#FF5900));
    background: -webkit-linear-gradient(#F8AF3C, #FF5900); /*new webkit*/
    background: -moz-linear-gradient(#F8AF3C, #FF5900); /*gecko*/
    background: -ms-linear-gradient(#F8AF3C, #FF5900); /*IE10 preview*/
    background: -o-linear-gradient(#F8AF3C, #FF5900); /*opera 11.10+*/
    background: linear-gradient(#F8AF3C, #FF5900); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#F8AF3C, #FF5900); /*PIE*/
	behavior: url(PIE.htc);
	border-color: #F99C1A #FF7D00;
	-webkit-box-shadow: inset 0px 4px 3px 0px #FFC255;
	-moz-box-shadow: inset 0px 4px 3px 0px #FFC255;
	box-shadow: inset 0px 4px 3px 0px #FFC255; 
    text-shadow: 0px -1px 1px #FF6200;
	color: #fff;
}
	a.btn_orange:hover, .btn_orange:hover {
		background: #fbdf46; /*non-CSS3 browsers will use this*/
	    background: -webkit-gradient(linear, left top, left bottom, from(#fbdf46), to(#fd7715)); /*old webkit*/
	    background: -webkit-linear-gradient(#fbdf46, #fd7715); /*new webkit*/
	    background: -moz-linear-gradient(#fbdf46, #fd7715); /*gecko*/
	    background: -ms-linear-gradient(#fbdf46, #fd7715); /*IE10 preview*/
	    background: -o-linear-gradient(#fbdf46, #fd7715); /*opera 11.10+*/
	    background: linear-gradient(#fbdf46, #fd7715); /*future CSS3 browsers*/
	    -pie-background: linear-gradient(#fbdf46, #fd7715); /*PIE*/
		box-shadow: 0 4px 3px 0 #fdf1b1 inset;
		-webkit-box-shadow: 0 4px 3px 0 #fdf1b1 inset;
		-moz-box-shadow: 0 4px 3px 0 #fdf1b1 inset;
		text-shadow: 0 -1px 1px #ff8d39;
		text-decoration:none;
	}
	
a.btn_blue, .btn_blue {
	background: #88ceff; /*non-CSS3 browsers will use this*/
    background: -webkit-gradient(linear, left top, left bottom, from(#88ceff), to(#007fcc));
    background: -webkit-linear-gradient(#88ceff, #007fcc); /*new webkit*/
    background: -moz-linear-gradient(#88ceff, #007fcc); /*gecko*/
    background: -ms-linear-gradient(#88ceff, #007fcc); /*IE10 preview*/
    background: -o-linear-gradient(#88ceff, #007fcc); /*opera 11.10+*/
    background: linear-gradient(#88ceff, #007fcc); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#88ceff, #007fcc); /*PIE*/
	behavior: url(PIE.htc);
	box-shadow: 0 4px 3px 0 #afe8ff inset;
	-webkit-box-shadow: 0 4px 3px 0 #afe8ff inset;
	-moz-box-shadow: 0 4px 3px 0 #afe8ff inset;
	border-color: #7dbeeb #00b4ff;
	text-shadow: 0 -1px 1px #0094e5;
	color: #fff;
}

	a.btn_blue:hover, .btn_blue:hover, .ie8 #buy_btn:hover, .ie7 #buy_btn:hover {
		background: #c0f8f1; /*non-CSS3 browsers will use this*/
	    background: -webkit-gradient(linear, left top, left bottom, from(#c0f8f1), to(#108ff2)); /*old webkit*/
	    background: -webkit-linear-gradient(#c0f8f1, #108ff2); /*new webkit*/
	    background: -moz-linear-gradient(#c0f8f1, #108ff2); /*gecko*/
	    background: -ms-linear-gradient(#c0f8f1, #108ff2); /*IE10 preview*/
	    background: -o-linear-gradient(#c0f8f1, #108ff2); /*opera 11.10+*/
	    background: linear-gradient(#c0f8f1, #108ff2); /*future CSS3 browsers*/
	    -pie-background: linear-gradient(#c0f8f1, #108ff2); /*PIE*/
		box-shadow: 0 4px 3px 0 #e1f6ff inset;
		-webkit-box-shadow: 0 4px 3px 0 #e1f6ff inset;
		-moz-box-shadow: 0 4px 3px 0 #e1f6ff inset;
		text-shadow: 0 -1px 1px #6cbae5;
		text-decoration:none;
	}
	
a.btn_green, .btn_green {
	background: #8fda4a; /*non-CSS3 browsers will use this*/
    background: -webkit-gradient(linear, left top, left bottom, from(#8fda4a), to(#419c07));
    background: -webkit-linear-gradient(#8fda4a, #419c07); /*new webkit*/
    background: -moz-linear-gradient(#8fda4a, #419c07); /*gecko*/
    background: -ms-linear-gradient(#8fda4a, #419c07); /*IE10 preview*/
    background: -o-linear-gradient(#8fda4a, #419c07); /*opera 11.10+*/
    background: linear-gradient(#8fda4a, #419c07); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#8fda4a, #419c07); /*PIE*/
	behavior: url(PIE.htc);
	border-color: #b3db8e #80c342;
	-webkit-box-shadow: inset 0px 4px 3px 0px #c7eca4;
	-moz-box-shadow: inset 0px 4px 3px 0px #c7eca4;
	box-shadow: inset 0px 4px 3px 0px #c7eca4; 
	text-shadow: 0 -1px 1px #5ab30d;
	color: #fff;
}
	a.btn_green:hover, .btn_green:hover {
		background: #b6ec4d; /*non-CSS3 browsers will use this*/
	    background: -webkit-gradient(linear, left top, left bottom, from(#b6ec4d), to(#4fbd09)); /*old webkit*/
	    background: -webkit-linear-gradient(#b6ec4d, #4fbd09); /*new webkit*/
	    background: -moz-linear-gradient(#b6ec4d, #4fbd09); /*gecko*/
	    background: -ms-linear-gradient(#b6ec4d, #4fbd09); /*IE10 preview*/
	    background: -o-linear-gradient(#b6ec4d, #4fbd09); /*opera 11.10+*/
	    background: linear-gradient(#b6ec4d, #4fbd09); /*future CSS3 browsers*/
	    -pie-background: linear-gradient(#b6ec4d, #4fbd09); /*PIE*/
		box-shadow: 0 4px 3px 0 #cef6a9 inset;
		-webkit-box-shadow: 0 4px 3px 0 #cef6a9 inset;
		-moz-box-shadow: 0 4px 3px 0 #cef6a9 inset;
		text-shadow: 0 -1px 1px #77d823;
		text-decoration:none;
	}


	a.btn_gray, .btn_gray {
		background: -moz-linear-gradient(top, #d9d9d9, #fcfcfc);

		background: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#fcfcfc));
		background: -moz-linear-gradient(top, #d9d9d9, #fcfcfc);
		box-shadow: 0 4px 3px 0 #fcfcfc inset;
		-webkit-box-shadow: 0 4px 3px 0 #fcfcfc inset;
		-moz-box-shadow: 0 4px 3px 0 #fcfcfc inset;
		border-color: #ddd;
		text-shadow: 0 -1px 1px #fff;
		color: #999;
	}
		a.btn_gray:hover, .btn_gray:hover {
			background: -moz-linear-gradient(top, #fcfcfc, #d9d9d9);

			background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#d9d9d9));
			background: -moz-linear-gradient(top, #fcfcfc, #d9d9d9);
			color:#999;
		}
	
a.btn_purple, .btn_purple {
	background: -moz-linear-gradient(top, #a74bf3, #6715b9);

	background: -webkit-gradient(linear, left top, left bottom, from(#a74bf3), to(#6715b9));
	background: -moz-linear-gradient(top, #a74bf3, #6715b9);
	box-shadow: 0 4px 3px 0 #ddb4ff inset;
	-webkit-box-shadow: 0 4px 3px 0 #ddb4ff inset;
	-moz-box-shadow: 0 4px 3px 0 #ddb4ff inset;
	border-color: #b68dff #7400ff;
	text-shadow: 0 -1px 1px #7519cf;
	color: #fff;
}

	a.btn_purple:hover, .btn_purple:hover {
		background: -moz-linear-gradient(top, #c540f3, #9600ff);

		background: -webkit-gradient(linear, left top, left bottom, from(#c540f3), to(#9600ff));
		background: -moz-linear-gradient(top, #c540f3, #9600ff);
		box-shadow: 0 4px 3px 0 #efb6f8 inset;
		-webkit-box-shadow: 0 4px 3px 0 #efb6f8 inset;
		-moz-box-shadow: 0 4px 3px 0 #efb6f8 inset;
		text-shadow: 0 -1px 1px #a14ef3;
	}


.btn_small {
	line-height:15px;
	height:15px;
	font-size:13px;
	padding:4px 10px 5px;
}
.btn_med {
	line-height:18px;
	font-size:18px;
	padding:7px 25px 8px 25px;
}
.btn_lrg {
	line-height:40px;
	font-size:32px;
	padding:15px 30px;
}

/* =Drupal Misc
----------------------------------------------------------------------------------*/
#blocks {
  margin: 20px;
}
#blocks td {
  padding: 5px;
}
.tabs {
  margin-bottom: 20px;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left;
  /* LTR */

  vertical-align: bottom;
  margin: 0 5px 0 0;
  /* LTR */

}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left;
  /* not LTR */

  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left;
  /* LTR */

}
.tabs ul.secondary li:last-child {
  border-right: none;
  /* LTR */

}
.tabs ul.secondary li:first-child {
  padding-left: 0;
  /* LTR */

}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/global/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

div.krumo-root {min-height: 556px;}

/* =Contain Floats
----------------------------------------------------------------------------------*/
/* css-tricks.com/snippets/css/clear-fix/ 
Combination fix to avoid issue with css3PIE & IE8 */

.multiplebgs .clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}

/* NON-SEMANTIC HELPER CLASSES */
/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }


/* ADMIN STYLES 
-------------------------------------------------------------------------------------*/
/* styles for the admin view of a page only - when editing, publishing, etc */

.admin #revisioning-publish-confirm {
  clear:both;
  height:600px;
  margin:40px 50px
}


/* README STYLES 
-------------------------------------------------------------------------------------*/
/* Override styles from theme defaults - must include stylesheet on readme for $tabs region */

body.node-type-readme {
  background:none;
  background-color:#FFF;
  padding: 10px;
}

body.node-type-readme ul {
	padding-left:40px;
	margin:12px 0;
}

#press_sidebar {
	width: 450px;
	min-height: 400px;
	clear: both;
}

#press_sidebar #corporate_backgrounder {
	width:219px;
	height:212px;
	background:url(../images/backgrounder_btn_v2.jpg) no-repeat 0 0;
	position:relative;
	margin-top:30px;
	left: 55px;
}
#press_sidebar #corporate_backgrounder:hover {
	background-position:0 -213px;
}

#support_btn {
	left: 55px;
	margin: 15px 0;
	width: 229px;
	height: 112px;
	background: url(../images/support_bg.jpg);
	position: relative;
}

#support_btn p.support_title {
	font-family: 'OmnesBoldItalic';
	font-size: 22px;
	color: #2D1348;
}

#support_btn p {
	position: relative;
	top: 15px;
	left: 20px;
	margin: 0;
	padding: 0 70px 0 0;
}

h2.pressroom_title {
	font-size: 30px;
	color: #F5A81C;
	font-family: 'OmnesSemibold';
	padding-bottom: 20px;
}

.numbers {
	font-size: 25px;
	color: #0088CF;
	font-family: 'OmnesSemibold';
}
